.nav_bar_warp {
    width: 100%;
    height: 33px;
    background-color: #000;    
} 

.nav_bar {
    max-width: 980px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.nav_bar ul {
    line-height: 33px;
}

.nav_bar .bar_left li {
    margin: 0 15px;
    display: inline-block;
    color: #fff;
    position: relative;
}

.nav_bar .bar_left li:nth-child(1) {
    margin-right: 15px;
    margin-left: 0;
}

.nav_bar .bar_left li::after {
    content: '';
    background: url("../img/nav_right_arrow_white.svg") no-repeat;
    position: absolute;
    background-size: 5px;
    right: -25px;
    top: 35%;
    width: 10px;
    height: 10px;
}

.nav_bar .bar_left li:last-child::after {
    display: none;
}

.titleBar {
    width: 100%;
    border-bottom: 1px solid #ddd;
    margin: 70px 0 60px;
}

.titleBar strong {
    font-size: 30px;
    padding: 4px 25px;
    border-bottom: 2px solid #4D77FF;
    font-weight: 600;
}

.intro h2 {    
    font-size: 26px;
    font-weight: 800;
    text-align: center;
}

div.intro div {    
    font-size: 16px;
    line-height: 26px;
    margin: 30px 0 60px;    
}
.text_pic1 {    
    display: flex;  
}
.text_pic1 p:first-child{    
    margin-right: 30px;
}

.intro div p span:first-child {
    font-size: 20px;
    font-weight: 600;
    line-height: 32px;
}

.intro div p span {
    display: block;
    margin-bottom: 15px;
}


.intro div p:last-child img{
    width: 100%;
    border-radius: 30px;
}
.intro div p:first-child span b{
    font-weight: 700;
    color: #4d77ff;
}
.img_f{
    display: flex;
    gap: 0 30px;
    margin-top: 30px;
}
.img_f img{
    width: 48.5% !important;
}
.operate_detail h2 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 60px;
}

.operate_detail span {
    font-size: 8px;
    vertical-align: middle;
    color: #ddd;
    margin-right: 5px;
}

.operate_detail h3 {
    font-size: 20px;
    margin-bottom: 10px;
    font-weight: 600;
    position: relative;
}

.operate_detail li:nth-of-type(3) > h3,
.operate_detail li:nth-of-type(4) > h3 {
    margin-bottom: 20px;
}

.operate_detail p {
    font-size: 16px;
    padding: 10px 10px 0;
    word-break: keep-all;
    line-height: 24px;
}

.operate_detail li:nth-of-type(1) > p,
.operate_detail li:nth-of-type(2) > p {
    margin-bottom: 40px;
}

.operate_detail li a {
    font-size: 16px;
    font-weight: 600;
    position: absolute;
    right: 0;
    margin-top: 6px;
}

.operate_detail li a {
    background: url(../img/file_d_icon_g.svg)center right / 10% no-repeat;
    width: 157px;
    transition: all 0.2s;
}

.operate_detail li a:hover {
    background: url(../img/file_d_icon_r.svg)center right / 10% no-repeat;
    width: 157px;
    transition: all 0.2s;
}

.lecture_time_box {
    display: flex;
    justify-content: space-between;
    margin-bottom: 40px;
}

.lecture_time_box li {
    width: 266px;
    height: 162px;
    border: 1px solid #ddd;
    border-radius: 15px;
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
}

.lecture_time_box h4 {
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
}

.lecture_time_box span {
    border-bottom: 2px solid #4D77FF;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    padding: 0 10px 8px;
}

.lecture_time_box img {
    margin-top: 52px;
}

.operate_detail table {
    width: 100%;
    margin-bottom: 60px;
}

.operate_detail table td {
    padding: 15px 20px;
    font-size: 16px;
    border: 1px solid #ddd;
}

.operate_detail table td b {
    font-weight: 600;
}

.operate_detail table td.center {
    text-align: center;
}

.operate_detail table tr:nth-of-type(1) {
    width: 100%;
    height: 1px;
    border-top: 1px solid #4D77FF;
}

.curriculum_detail h2 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}

.curriculum_detail select {
    width: 120px;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 10px;
    float: right;
    margin-bottom: 20px;
}

.curriculum_detail table {
    width: 100%;
    margin-bottom: 80px;
}

.curriculum_detail table th {
    padding: 15px;
    font-size: 16px;
    border: 1px solid #ddd;
    background-color: #f7f7f7;
    font-weight: 600;
}

.curriculum_detail table th:nth-of-type(1),
.curriculum_detail table th:nth-of-type(3) {
    width: 50px;
}

.curriculum_detail table td {
    padding: 5px 10px 5px 10px;
    font-size: 14px;
    border: 1px solid #ddd;
    word-break: keep-all;
}

.curriculum_detail table td.center {
    text-align: center;
}

.curriculum_detail table .blueLine {    
    display: none;
}

.professor_detail h2 {
    font-size: 30px;
    font-weight: 600;
    text-align: center;
    margin-bottom: 20px;
}

.professor_detail select {
    width: 120px;
    padding: 5px;
    border: 1px solid #ddd;
    border-radius: 10px;
    float: right;
    margin-bottom: 20px;
}

.procedure_btn {
    display: flex;
    justify-content: center;
    padding: 60px 0;
    width: 100%;
    border-top: 1px solid #ddd;
}

.procedure_btn button {
    width: 88px;
    height: 88px;
    border-radius: 50%;
    background-color: #f4f5f8;
    border: none;
    text-align: center;
    display: block;
    margin-right: 20px;
    font-weight: 600;
    font-size: 16px;
    transition: all 0.2s;
}

.procedure_btn button:last-child {
    margin-right: 0;
}

.procedure_btn button:hover {
    background-color: #4D77FF;
    color: #fff;
    transition: all 0.2s;
    cursor: pointer;
}

.professor_detail span {
    font-size: 12px;
    vertical-align: middle;
    color: #ddd;
    margin-right: 5px;
}

.professor_detail h3 {
    font-size: 24px;
    margin-bottom: 30px;
    font-weight: 600;
}

.professor_detail h3:nth-of-type(2) {
    margin-top: 60px;
}

.professor_detail ul {
  display: grid;  
  grid-template-columns: repeat(4, 1fr);  
  column-gap: 30px;
  row-gap: 30px;
}

.professor_detail li { 
    text-align: center;
    margin-bottom: 60px;
}

.professor_detail li p {
    font-size: 20px;
    font-weight: 600;
    margin: 15px 0 5px;
}

.professor_detail li small {
    width: 200px;
    display: block;
    font-size: 14px;
    margin: 0 auto;
}

.professor_detail li img {
    vertical-align: middle;
    margin: 0 0 4px 4px;
}

.professor_detail ul > li > img {
    vertical-align: middle; 
    width: 160px;
    height: 160px;
    object-fit: cover;
    border-radius: 100%;
}

.professor_detail button {
    float: right;
    cursor: pointer;
}

.notice_sel {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 10px;
    position: relative;
    left: 658px;
}

.notice_sel_1 {
    border: 1px solid #ddd;
    padding: 5px;
    border-radius: 10px;
    position: absolute;
    right: 260px;
}

.sea {
    display: flex;
    justify-content: flex-end;
    position: relative;
}
.sea > div {
    display: flex;
    align-content: space-between;
    align-items: center;    
    width: 260px;
    height: 30px;
    border-bottom: 1px solid #ddd;
}

.sea input {
    width: 260px;
    border: none;
    appearance: none;
    letter-spacing: -0.5px;
    padding: 0 10px;
}

.sea button {
    width: 17px;
    height: 17px;
    background: url("../img/search.svg") no-repeat;
    border: none;
    margin-top: 7px;
    cursor: pointer;
}

.form_ex{
    position: relative;
    top: -50px;
    font-size: 12px;
}

.fileArchive_detail > div{
    position: relative;
}

.fileArchive_detail li {
    box-sizing: border-box;
    width: 100%;
    margin: 30px 0;
    padding: 25px;
    border: 1px solid #dedee5;
    overflow: hidden;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.fileArchive_detail li div:nth-of-type(1) {
    width: 100px;
    text-align: center;
    position: relative;
    padding-right: 20px;    
}


.fileArchive_detail li div:nth-of-type(2) {
    width: 65%;
    text-align: left;
    position: relative;    
    box-sizing: border-box;
}

.fileArchive_detail li div {
    font-size: 16px;
    line-height: 1.5;
}

.fileArchive_detail li div small {
    font-size: 14px;
    font-weight: 400;
}
.fileArchive_detail li div span {
    font-weight: 600;
}

.fileArchive_detail li div:nth-of-type(2) p:nth-of-type(2) a {
    background: url("../img/file_d_icon_g.svg") right center / 17px no-repeat;
    padding-right: 25px;
}


.fileArchive_detail li div p:nth-of-type(1) {
    word-break: keep-all;
    margin-bottom: 10px;
    font-weight: 600;
}


.fileArchive_detail li div:nth-of-type(2) p:nth-of-type(2):hover a{
    color:#4D77FF;
    background: url("../img/file_d_icon_r.svg") right center / 17px no-repeat;
    padding-right: 25px;
}

.fileArchive_detail li div:last-child {
    font-size: 13px;
    width: 150px;
    text-align: center;
}

.page_b_wrap {
    text-align: center;
    margin: 40px auto;
}

.page_b_wrap button.left_arrow_d {
    background: url("../img/left_arrow_b_gray_d.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button.left_arrow_d:hover {
    background: url("../img/left_arrow_b_gray_d_over.svg") no-repeat;
}

.page_b_wrap button.left_arrow {
    background: url("../img/left_arrow_b_gray.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button.left_arrow:hover {
    background: url("../img/left_arrow_b_gray_over.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button {
    width: 25px;
    height: 25px;
    margin: 3px;
    background-color: #fff;
    border-radius: 25px;
    border: none;
    line-height: 25px;
    text-align: center;
    color: #555;
    font-size: 12px;
    transition: all 0.1s;
    cursor: pointer;
    transition: all 0.2s;
}

.page_b_wrap button:hover {
    background-color: #000;
    color: #fff;
    transition: all 0.2s;
}

.page_b_wrap button.act {
	background-color: #000;
	color: #fff;
	transition: all 0.2s;
}

.page_b_wrap button.right_arrow {
    background: url("../img/right_arrow_b_gray.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button.right_arrow:hover {
    background: url("../img/right_arrow_b_gray_over.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button.right_arrow_d {
    background: url("../img/right_arrow_b_gray_d.svg") no-repeat;
    text-indent: -10000px;
}

.page_b_wrap button.right_arrow_d:hover {
    background: url("../img/right_arrow_b_gray_d_over.svg") no-repeat;
    text-indent: -10000px;
}

.notice_detail ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: 30px;
    row-gap: 30px;
    width: 100%;
    margin-top: 30px;
}

.notice_detail li {
    box-sizing: border-box;
    width: 100%;
    border: 1px solid #dedee5;
    overflow: hidden;
    border-radius: 15px;
    justify-content: space-between;
    float: left;
    transition: all 0.2s;
}

.notice_detail li a {
    display: block;
    padding: 25px;
}

.notice_detail li div {
    margin-bottom: 15px;
    font-size: 13px;
}

.notice_detail li div:last-child {
    margin-bottom: 0;
}

.notice_detail li div:last-child {
    background: url("../img/right_arrow_b_gray.svg") right no-repeat;
}

.notice_detail li div:nth-of-type(2) {
    font-size: 16px;
}

.notice_detail li div:nth-of-type(1) {
    margin-bottom: 25px;
}

.notice_detail li div:nth-of-type(1) span {
    padding: 5px 10px;
    border-radius: 10px;
    background-color: #f4f6f7;
}

.notice_detail li:hover {
    border: 1px solid #000;
    box-shadow: 0 0 10px rgba(0, 0, 0, .2);
}

.notice_detail li:hover div:last-child {
    background: url("../img/right_arrow_b_gray_over.svg") right no-repeat;
    transition: all 0.2s;
}

.notice_dp-header {
    border-bottom: 1px solid #ececec;
    margin-bottom: 10px;
    text-align: center;
    padding-bottom: 60px;
    box-sizing: border-box;
}

.notice_dp-header .title_20 {
    font-size: 30px;
    font-weight: bold;
    margin-top: 5px;
}

.notice_dp-header p {
    margin-top: 10px;
}

.notice_dp-header p a {
    background: url(../img/file_icon_g.svg)no-repeat;
    background-size: 17px;
    padding: 0 0 0 20px;
    font-size: 14px;
}

.notice_dp-header a:hover {
    color: #e1251b;
    background: url(../img/file_icon_r.svg)no-repeat;
    background-size: 17px;
    font-weight: 600;
}

.notice_dp-content {
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    font-size: 14px;
}
.notice_dp-content img {
    width: 100% !important;
    height: auto !important;
}
.notice_dp-section {
    padding: 0 0 30px;
}

.notice_dp-section div {
    margin-top: 30px;
}

.notice_dp-section p {
    margin-bottom: 20px;
}

.notice_dp_bottom {
    padding: 30px 0;
    border-top: 1px solid #ececec;
    margin-top: 10px;
}

.list_btn {
    width: 60px;
    height: 30px;
    float: right;
}

.list_btn a {
    display: block;
    text-align: center;
    line-height: 30px;
    transition: all 0.2s;
    border-radius: 7px;
    background-color: #f4f6f7;
}

.list_btn:hover a {
    color: #fff;
    background-color: #000;
    font-weight: 600;
}

.sitemap_detail {
    margin-bottom: 300px;
}

.sitemap_detail > ul:nth-of-type(1) {
    display: grid;
   grid-template-columns: repeat(4, 1fr);
   column-gap: 20px;
}

.sitemap_detail > ul:nth-of-type(1) > li {
    width: 100%;
    text-align: center;
}

.sitemap_detail .sub {
    border: 1px solid #ddd;
    height: 79.6px;
}

.sitemap_detail .sub li:last-child a {
    padding-bottom: 10px;
}

.sitemap_detail .sub li a {
    padding-top: 10px;
    font-size: 14px;
    display: block;
}

.sitemap_detail .sub li a:hover {
    color: #4D77FF;
    font-weight: 500;
}

.sitemap_detail li h2 {
    padding: 10px;
    background-color: #4D77FF;
    box-sizing: border-box;
    font-size: 16px;
    color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;    
}

.text_pic3 ul li{
    font-size: 20px;
    line-height: 1.4;
    padding: 15px 0;
    font-weight: 600;
    border-bottom: 1px solid #ddd;
}
.text_pic3 ul li span{
    color:#4D77FF;
    font-size: 26px;
}

.flex_b {
    display: flex;
    justify-content: space-between;
    margin-bottom: 60px;
}

.flex_b div {
    width: 48.5%;    
    border: 1px solid #ddd;
    border-radius: 15px;    
    padding: 20px;
    box-sizing: border-box;
}

.flex_b span {
    border-bottom: 2px solid #4D77FF;
    font-size: 20px;
    font-weight: 600;
    color: #333;
    padding: 0 10px 8px;
}
.flex_b div h4 {
    padding-bottom: 5px;
    border-bottom: 1px solid #ddd;
}
.flex_b div ul li {
    font-size: 16px;
    padding: 10px 0 0;    
    line-height: 24px;   
}
.flex_b div ul li i{
    color:#4D77FF;
}
.flex_b div p {   
    padding: 10px 0 0;     
}


@media (min-width:768px) and (max-width:1024px) {
    .nav_bar{
        padding: 0 20px;
    }
    .professor_detail ul {  
  grid-template-columns: repeat(3, 1fr);  
  column-gap: 30px;
  row-gap: 30px;
}
.fileArchive_detail li{
    flex-direction: column;
}
.fileArchive_detail li div:nth-of-type(1){
    width: 100%;
    text-align: center;
    position: relative;
    padding-right: 0;
    border-bottom: 1px solid #ddd;
    border-right: 0;
    padding-bottom: 20px; 
}
    .fileArchive_detail li div:nth-of-type(1) span {
        transform: none;
    }
    .fileArchive_detail li div:nth-of-type(2){
    width: 100%;
}
.fileArchive_detail li div:nth-of-type(2){
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.fileArchive_detail li div:nth-of-type(3){
    padding: 20px 0 0;
    margin-bottom: 0;
}
.text_pic1 {    
    flex-direction: column;  
}
.text_pic1 p:first-child{
    margin-right: 0;
    margin-bottom: 30px;
}
.lecture_time_box{
    flex-direction: column;
}
.lecture_time_box img {
    margin-top: 0px;
    transform: rotate(90deg);
    text-align: center;
    margin: 0 auto;
}
.lecture_time_box li{
    width: 100%;
}
.notice_detail ul {    
    grid-template-columns: repeat(1, 1fr);    
}
.sitemap_detail > ul:nth-of-type(1) {
    display: grid;
   grid-template-columns: repeat(2, 1fr);
   row-gap: 20px;
   column-gap: 20px;
}


}
@media (max-width:767px) {
    .nav_bar{
        padding: 0 20px;
    }
    .titleBar strong{
        font-size: 26px;
        padding: 3px 25px;        
    }
    .img_f {
    display: flex;
    gap: 30px;
    flex-direction: column;
    }
    .img_f img {
        width: 100% !important;
    }
    .intro div p span:first-child {
    font-size: 18px;  
    line-height: 1.6; 
    }
    .text_pic3 ul li{
        font-size: 18px;        
    }
    .intro h2 {
    font-size: 24px;
    font-weight: 800;
    line-height: 1.6;
}

.lecture_time_box{
    flex-direction: column;
}
.lecture_time_box img {
    margin-top: 0px;
    transform: rotate(90deg);
    text-align: center;
    margin: 0 auto;
}
.lecture_time_box li{
    width: 100%;
}
.operate_detail table td {    
    display: block;
    border-top: 0;
}
.operate_detail h2 {
    font-size: 24px;
    word-break: keep-all;
}
.flex_b {
    flex-direction: column;
    gap:60px;
}
.flex_b div{
    width: 100%;
}

.curriculum_detail td{
    display: block;
    border-top: 0 !important;  
    text-align: right; 
}
.curriculum_detail table td.center {
    text-align: right;
}
.curriculum_detail th {
    display: none;
}
.curriculum_detail colgroup{
    display: none;
}
.curriculum_detail td::before {
    content: attr(data-label);
    float: left;
    font-weight: 600;
    text-transform: uppercase;
}
.curriculum_detail h2{
    font-size: 24px;
    word-break: keep-all;
}
.professor_detail ul {  
  grid-template-columns: repeat(2, 1fr);  
  column-gap: 0px;
  row-gap: 0;
}
.professor_detail li small{
    width: 140px;
    word-break: keep-all;
}
.professor_detail ul > li > img 
{
    width: 140px;
    height: 140px;
}
.professor_detail h2 {
    font-size: 24px;
    word-break: keep-all;
}
.fileArchive_detail li{
    flex-direction: column;
}
.fileArchive_detail li div:nth-of-type(1){
    width: 100%;
    text-align: center;
    position: relative;
    padding-right: 0;
    border-bottom: 1px solid #ddd;
    border-right: 0;
    padding-bottom: 20px; 
}
    .fileArchive_detail li div:nth-of-type(1) span {
        transform: none;
    }
    .fileArchive_detail li div:nth-of-type(2){
    width: 100%;
}
.fileArchive_detail li div:nth-of-type(2){
    padding: 20px 0;
    border-bottom: 1px solid #ddd;
}

.fileArchive_detail li div:nth-of-type(3){
    padding: 20px 0 0;
    margin-bottom: 0;
}
.page_b_wrap button{
    margin: 0;
}
.sea > div {    
    width: 230px;   
}
.notice_sel_1{
    right:230px;
}
.titleBar{
    margin: 60px 0 60px;
}
.curriculum_detail table .blueLine {
    display: block;
    width: 100%;
    height: 0;
    border-top: 1px solid #4D77FF;
}
.text_pic1 {    
    flex-direction: column;  
}

.text_pic1 p:first-child{
    margin-right: 0;
    margin-bottom: 30px;
}

.notice_detail ul {    
    grid-template-columns: repeat(1, 1fr);    
}
.notice_dp-header .title_20 {
    font-size: 24px;
    font-weight: bold;
    margin-top: 5px;
}
.sitemap_detail > ul:nth-of-type(1) {
    display: grid;
   grid-template-columns: repeat(1, 1fr);
   row-gap: 20px;   
}
}